<div class="main-container">
  <div class="container">
<!--    <img class="document-img" src="assets/images/pexels-erika-ortiz-120949461.jpg" alt="">-->
    <svg class="document-img" xmlns="http://www.w3.org/2000/svg" viewBox="0 0 640 512">
      <!--! Font Awesome Pro 6.2.0 by @fontawesome - https://fontawesome.com License - https://fontawesome.com/license (Commercial License) Copyright 2022 Fonticons, Inc. -->
      <path
        d="M320 32c-8.1 0-16.1 1.4-23.7 4.1L15.8 137.4C6.3 140.9 0 149.9 0 160s6.3 19.1 15.8 22.6l57.9 20.9C57.3 229.3 48 259.8 48 291.9v28.1c0 28.4-10.8 57.7-22.3 80.8c-6.5 13-13.9 25.8-22.5 37.6C0 442.7-.9 448.3 .9 453.4s6 8.9 11.2 10.2l64 16c4.2 1.1 8.7 .3 12.4-2s6.3-6.1 7.1-10.4c8.6-42.8 4.3-81.2-2.1-108.7C90.3 344.3 86 329.8 80 316.5V291.9c0-30.2 10.2-58.7 27.9-81.5c12.9-15.5 29.6-28 49.2-35.7l157-61.7c8.2-3.2 17.5 .8 20.7 9s-.8 17.5-9 20.7l-157 61.7c-12.4 4.9-23.3 12.4-32.2 21.6l159.6 57.6c7.6 2.7 15.6 4.1 23.7 4.1s16.1-1.4 23.7-4.1L624.2 182.6c9.5-3.4 15.8-12.5 15.8-22.6s-6.3-19.1-15.8-22.6L343.7 36.1C336.1 33.4 328.1 32 320 32zM128 408c0 35.3 86 72 192 72s192-36.7 192-72L496.7 262.6 354.5 314c-11.1 4-22.8 6-34.5 6s-23.5-2-34.5-6L143.3 262.6 128 408z"/>
    </svg>
    <div class="site-wrapper">
      <div class="site-header">
        <app-triangle></app-triangle>
        <h2 class="site-title">Обучение</h2>
      </div>
    </div>
  </div>
  <div class="info-block">
    <ul class="info-items">
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text"
             animateOnScroll
             animationName="animate__animated animate__backInLeft animate__slow">Согласно новым НПА были отменены
          сертификаты, на их замену пришла АККРЕДИТАЦИЯ
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text"
             animateOnScroll
             animationName="animate__animated animate__backInLeft animate__slow">Каждый специалист, начиная с 2021 года
          должен проходить периодическую аккредитацию,
          предварительно собрав 250 квалификационных баллов за 5 лет. Баллы включают в себя: регистрация на портале НМО,
          участие в конференциях, прохождение онлайн-курсов
        </div>
      </li>
      <li class="info-item">
        <span class="green-circle"></span>
        <div class="info-text"
             animateOnScroll
             animationName="animate__animated animate__backInLeft animate__slow">Если специалист не смог набрать
          необходимое количество баллов, то должен отправиться на
          сдачу квалификационного экзамена
        </div>
      </li>
    </ul>
  </div>
  <div class="bgi-down-egis">
    <ul class="about-items">
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          ЗАРЕГИСТРИРУЕМ СПЕЦИАЛИСТА В ФРМР И НА ПОРТАЛЕ НМО</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
          СДЕЛАЕМ ПОЛНЫЙ АУДИТ ВАШИХ ДОКУМЕНТОВ</p>
      </li>
      <li class="about-item">
        <app-green-point [star]="true"></app-green-point>
        <p class="about-text" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">МЫ
          ПОМОГАЕМ СОБРАТЬ ПОРТФОЛИО, НАПИСАТЬ ОТЧЕТ И ОТПРАВИТЬ В АККРЕДИТАЦИОННЫЙ ЦЕНТР</p>
      </li>
    </ul>
  </div>
  <div class="prices" animateOnScroll animationName="animate__animated animate__backInLeft animate__slow">
    <h1 class="prices-title">СТОИМОСТЬ УСЛУГ</h1>
    <div class="prices-table">
      <img class="price-logo-img" src="assets/images/2022-08-0610.31.4312.png" alt="">
      <ul class="prices-text">
        <li class="prices-item">Аудит документов специалистов – 300 руб. за 1 пакет документов</li>
        <li class="prices-item">Помощь в составлении портфолио и отчёта – по договорённости</li>
        <li class="prices-item">Помощь в подготовке к аккредитации – по договорённости</li>
        <li class="prices-item">Онлайн-консультация – 2000 руб.</li>
        <li class="prices-item">Выездная консультация (Москва и МО, Санкт-Петербург и ЛО, Ростов-на-Дону и РО) – 7000 руб.
        </li>
      </ul>
    </div>
  </div>
</div>
